<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="assets/css/style.css">
	<title>Document</title>
</head>
<body>
	<div class="grandparent">
		<div class="parent">
			<h1>CSS Positions</h1>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quisquam quibusdam quis, molestiae, sit <strong>hello</strong> soluta provident suscipit aperiam porro. Omnis fuga, officia corrupti earum, blanditiis natus iusto alias! Quaerat, repellat. Fuga! </p>
			<input type="text" name="firstname">
			<input type="submit" name="submit" value="submit">
		</div>

	</div>
	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus doloremque commodi non iste aspernatur, soluta, deserunt omnis eaque tenetur debitis unde! Itaque eligendi ad natus nihil alias quae, laborum ut.</p>
	



</body>
</html>